
@media only screen and (max-width: 480px) { 
    body {
        font-size: 16px;
		background-color: #0f0;
    }
    .container {
        width: 90%; /* Mehr Platz als auf Mobilgeräten */
    }
    .sidebar {
        display: none; /* Sidebar auf Tablets z.B. ausblenden */
    }
    .main-content {
        width: 100%;
    }
    #map{
    height:200px;
    width:100%;
    }
	#overviewbox {
		width: 100%;
	}
	#currentwalks{
	 color: #000000;
	 border: 10px;
	 border-color: #000000;
	 border-radius: 2px;
	 max-width: 95%;
	 background-color: #FFFFFF;
	 padding: 15px;
	 display: flex;
    flex-direction: column;
	}

	#currentwalks th {
	background-color: #f2f2f2;
	color: black;
	}
	#currentwalks td {
	min-width: 20px;
	}
	.btn {
    font-size: 15px;
    line-height: 25px;
    padding: 2px 5px 2px 5px;
    text-align: center;
    vertical-align: middle;
}
}

body {
    background-color: #505050; /*
	background-image: url('forest-1.jpg');
	background-size: contain;
	background-repeat: no-repeat; */
    margin:6px;
    padding:10px;
    font-family:verdana,arial,helvetica,sans-serif;
    font-size:0.9em;
    color: #fff;
}

a {
    outline-color: transparent;
}

a:link {
    color: #00A0FF;
}

a:visited {
    color: #00A0FF;
}

a:focus {
    text-decoration: none;
    background: #bae498;
}

a:hover, a:active {
    text-decoration: none;
    background: #fff;
}


h1 { /* Allgemein */
    font-size: 22px;
    color: #FFFFFF;
}

h2 { /* Überschriften */
    font-size: 20px;
    color: #FAFAFA;
}

h3 { /* Slogen */
    font-size: 18px;
    color: #00A0FF;
}

h4 { /* Hinweise */
    font-size: 16px;
    color: #EAEAEA;
}
/* KARTE CSS */
#map{
 position: center;
 height: 500px;
 min-width: 260px;
}
#map-walkreg{
position: center;
height: 400px;
max-width: 95%;
}
#mapuserreg{
position: center;
height: 400px;
max-width: 95%;
}

#currentwalks{
 color: #000000;
 border: 10px;
 border-color: #000000;
 border-radius: 2px;
 min-width: 250px;
 max-width: 95%;
 background-color: #FFFFFF;
 padding: 15px;
}

#currentwalks th {
background-color: #f2f2f2;
color: black;
}
#currentwalks td {
min-width: 150px;
}

details {
color: #00A0FF;	
}
summary:focus {
    outline: none;
}
summary:hover {
	text-decoration: underline;
}

.faq{
color: #FFFFFF;
	border: 1px solid #ccc; /* Rahmen um die gesamte Box */
  border-radius: 5px;
  padding: 10px;
  margin-bottom: 10px;
}
summary:focus {
    outline: none;
}
summary:hover {
	text-decoration: underline;
}
/* BUTTONS   ++++++++   */
.btn {
    background-color: #fff;
    border: 1px solid #1a1a1a;
    border-radius: 5px;
    box-shadow: rgba(180, 233, 255, .7) 0 2px 5px 0;
    box-sizing: border-box;
    color: #0f1111;
    cursor: pointer;
    display: inline-block;
    font-family: arial,sans-serif;
    font-size: 15px;
    line-height: 25px;
    padding: 2px 10px 2px 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
    touch-action: manipulation;
    vertical-align: middle;
    width: 200px;
}
.btn:hover {
    background-color: #11b0e8;
}
.btn:focus {
    border-color: #008296;
    box-shadow: rgba(213, 217, 217, .5) 0 2px 5px 0;
    outline: 0;
}
.btn:disabled {
	color: #FEFEFE;
background-color: #373737;
}
.box {
    top: 100px;
    height: 280px;
    width: 300px;
    color: green;
    background-color: lightgrey;
    border:  2px solid grey;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    box-shadow: rgba(255, 255, 255, 0.1) 0 2px 10px 0;
    margin:  0px 1.5em;
    padding: 2em;
}

#detailbox {
    /* top: 100px;
    height: 280px; */
    min-width: 300px;
    max-width: 600px;
    /* color: green; */
    background-color: #000;
    border:  2px solid grey;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    box-shadow: rgba(255, 255, 255, 0.2) 0 2px 10px 0;
    margin:  0px 1.5em;
    padding: 2em;
}

#overviewbox { /* Startseite */
	position: center;
	/* top: 100px;
	 *   height: 280px; */
	min-width: 300px;
	max-width: 600px;
	/* color: green; */
	background-color: #000;
	border:  2px solid grey;
	border-radius: 0.5em 0.5em 0.5em 0.5em;
	box-shadow: rgba(255, 255, 255, 0.2) 0 2px 10px 0;
	margin:  0px 1.5em;
	padding: 2em;
}

.walkreg-form {
    max-width: 100%;
    margin: 20px auto;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
    background: rgba(255,255,255,0.8);
    color: #000000;
}

.form-group {
    margin-bottom: 15px;
}

.form-group label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}

.form-group input {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box; /* Wichtig für Padding */
}

.form-group input:focus {
    border-color: #007bff;
    outline: none;
}

.toggle-buttons input[type="radio"] {
    clip: rect(0 0 0 0);
    clip-path: inset(50%);
    /* height: 1px;
    overflow: hidden;
    position: absolute; */
    white-space: nowrap;
    width: 1px;
}
.toggle-buttons label {
    border: 1px solid #333;
    border-radius: 0.5em;
    padding: 0.5em;
}

.toggle-buttons input:checked + label {
    background: #ebf5d7;
    color: #5a9900;
    box-shadow: none;
}

input:hover + label,
input:focus + label {
    background: #ffebe6;
}

#aboutthis {
	text-align: left;
    min-width: 400px;
max-width: 800px;
	color: #fff;
}
